﻿/*------------------------------------------------------
----------------	for android pad     ----------------
------------------------------------------------------*/
@charset "utf-8";
/* CSS Document */
img {border:0px; }
*{ padding:0; margin:0}
ul,li,dl,dd,dt,span{ margin:0; padding:0;}
li { list-style:none;}
a{text-decoration:none;color:#333;-webkit-tap-highlight-color: rgba(0,0,0,0);bblr:expression(this.onFocus=this.blur());outline-style:none;}
a:hover { text-decoration:none;}
.clear { clear:both; font-size:0; height:0; line-height:0;}

.p10{ padding:0.625em}
.mt10 { margin-top:1em}
.ml20{ margin-left:1.25em;}
.m10{margin:0.625em}

.fl{ float:left}
.fr{ float:right}
.wd90{ width:90%}

/*定位*/
.header { position:absolute; left:0px; top:0px; right:0px; bottom:0px; width:100%; overflow:auto;}
.main { position:absolute; left:0; top:3.2em; bottom:0px; right:0px; overflow:auto;}
.footer { position:absolute; left:0; bottom:0px; right:0px;overflow:auto;}
.mainbottom { position:absolute; left:0; top:3.3em; bottom:0em; right:0px; overflow:auto;}
/*header*/
.head_ios{ width:100%; height:0px; background-color:#19ba99}
.headermain{ background:#19ba99; line-height:3.2em; height:3.2em; color:#fff; padding:0 0.625em}
.headerback{ width:30%; float:left; padding-top:0.4em}
.headerback img{ width:1.5em;}
.headertitle{width:38%; float:left; text-align:center; font-size:120%;}
.headerright{ float:right; width:18%; height:70%; line-height:2em; background-color:#17957b; text-align:center; margin:0.5em 0 1em 0;-webkit-border-radius:0.3125em;border-radius:0.3125em;-moz-border-radius:0.3125em;}
.headerright a{ color:#fff}
.subtitle{ background:#e3e3e3; line-height:2.2em; height:2.2em; color:#333333; padding:0 0.625em}

/*footer*/
.footnav { background:#fcfcfc; height:3.8em; border-top:1px #CCCCCC solid}
.footnav li{ float:left; width:25%; text-align:center; font-size:90%; height:3.8em;}
.footnav li.hover{ color:#159F84; }
.footnav li.hover a{ color:#159F84;}
.footnav li img{ width:2.6em; display:block; margin:0.65em auto 0em;}
.footnav li a{ color:#BBBBBB; display:block;}

/*module*/
.module li{ width:33%; text-align:center; float:left; margin:0.625em 0}
.module li a{ display:block; color:#333}
.module li a img{ display:block; width:5.5em; margin:0em auto}

/*yangping css*/

.ml10{ margin-left:0.625em;}
.mr10{ margin-right:0.625em;}
.mr15{ margin-right:0.9375em;}
.plr15{ padding:0px 0.9375em}
.mt20 { margin-top:1.25em}
.font_yel{ color:#f14105}
.dis{ display:block}
.mr5{ margin-right:0.3125em}

/*choose_class*/
.choose_class { background:#19ba99; border-top:1px #11a98a solid; height:2.5em; overflow:hidden}
.choose_class li{ display:inline-block;height:2.5em; line-height:2.5em; text-align:center; color:#fff; padding:0 0.625em}
.choose_class li.hover{ background:#119e81}

/*term*/
.term{background:#19ba99; border-top:1px #11a98a solid; height:2.5em; color:#fff; line-height:2.5em; text-align:center;}
.termarrow img{ width:1em; margin-top:0.625em;opacity:0.5 }

/*people*/
.people{ padding:0.625em 0.9375em 0 0.9375em;text-align:center;}
.people dt img{width:4.375em;}
.people dd{font-size:120%;}

/*people2*/
.people2{ padding:0.625em 0.9375em 0 0.9375em; border-bottom:1px #e5e5e5 solid}
.people2 dt{ float:left; margin-right:0.625em;}
.people2 dt img{ width:3.125em;}
.people2 dd { font-size:110%; padding-top:0.625em; padding-right:1.25em}
.people2 dd img{ width:1.4em;}

/*ytab*/
.ytab { background:#81cbff; padding:0.375em 0.625em; color:#fff; margin:0.625em 0}
.ytab a{ display:block; color:#fff}
.ytabgo img{ width:1.25em; margin-top:0.3125em}
.ytabmain{height:2em;line-height:2em;}
.ytabmain img{ width:2em;height:2em;margin-right:0.2em;}

/*yli*/
.yli li{ width:30%; float:left; margin:0.3125em 0 0.3125em 2.5%;}

/*yli2*/
.yli2 li{ width:45%; float:left; margin:0.3125em 0 0.3125em 2.5%;}
.yli2 li img { height:7em;   }
/*yleftnav*/
.yleftnav{ background:#d1d1d1; position:absolute; left:0; bottom:0; top:0px;overflow:auto;}
.yleftnav ul li{ padding:0.375em 0.625em;}
.yleftnav ul li.hover{ background:#a6a6a6; color:#fff}
.yright_pos{position:absolute; left:0; bottom:0; top:0px; left:5em; overflow:auto;}

/*bottomline*/
.bottomline { border-bottom:1px #dedede solid; font-size:120%;  padding:0.625em}

/*ytimeline*/
.ytimeline{ background:url(../images_suzhi/timeline.png) repeat-y left; margin-left:0.625em}
.ytimeline li{ border-bottom:1px #dedede dashed; padding:0.3125em 0.625em 0.3125em 2.03125em; background:url(../images_suzhi/garyleftarrow.png) no-repeat left top}
.ytimeline li.hover{ background:url(../images_suzhi/greendownarrow.png) no-repeat left top}
.ytimeline li span.time{ display:block; font-size:80%; color:#666}
.ytimeline li span.linetab{ display:block; font-size:90%}

/*ysearch*/
.ysearch { background:#f2f2f4; border-bottom:1px #dedede solid; text-align:center}
.text_search{ width:92%; border:1px #ececec solid; line-height:2em; height:2em; margin:0.3125em auto; background:url(../images_suzhi/search.png) no-repeat left #fff; text-indent:2em; color:#666}
.circular{-webkit-border-radius:0.5em;border-radius:0.5em;-moz-border-radius:0.5em;}

/*word*/
.word{ position:fixed; right:0.3125em; width:1.25em; height:100%; top:5.625em}
.word a{ display:block; text-align:center; color:#999; height:2.6%; font-size:80%}

/*word2*/
.word2{ position:fixed; right:0.3125em; width:1.25em; height:100%; top:5.625em}
.word2 a{ display:block; text-align:center; color:#999; height:3.1%; font-size:80%}

/*word3*/
.word3{ position:fixed; right:0.3125em; width:1.25em; height:100%; top:5.875em;bottom:4em;}
.word3 a{ display:block; text-align:center; color:#999; height:2.5%; font-size:80%}

.graytab{ background:#EEE; text-indent:1EM; color:#666}

/*tablelist*/
.tablelist{ line-height:2.5; margin-top: 0.3em}
.tablelist th{ background:#f6f6f6; font-weight:normal;border-bottom:1px #e6e6e6 solid; color:#666; white-space:nowrap; padding:0 0.1875em}
.tablelist td{ border-bottom:1px #e6e6e6 solid; padding:0 0.1875em}
.h1{}

/*result*/
.result{ background:#f9ecbf; padding:0.625em}

/*online*/
.online { background:#fff; border:1px #eee solid;-webkit-border-radius:0.5em;border-radius:0.5em;-moz-border-radius:0.5em; margin:0.625em}
.online dt{ padding:0.6em 0.5em 0.5em 0.5em; border-bottom:1px #eee solid; line-height:1.4}
.online dd{ padding:0.5em; color:#666}
.online dd span.name img{ width:2em; vertical-align:middle; margin-right:0.3125em}
.online dd span.huifu img{ width:1.2em;vertical-align:middle}

.ranking font{ display:block; font-size:90%}
.ranking font em{ color:#f14105; font-size:120%}

.textarea2{ background:#fff; margin:0.625em; border:1px #eee solid; padding:0.3125em; width:90%; min-height:300px; color:#666;font-size:110%}

/*周雅慧样式*/
/*module1*/
.module1{ padding-bottom:0px; background-color:#f6f6f6;}
.module1 li{width:22%; text-align:center; float:left; margin:0.625em 0;}
.module1 li a{ display:block; color:#333}
.module1 li a img{ display:block; width:3.75em; }
.module1 li img{ display:block; width:3.75em; margin:0.3125em auto }
.module1 li p{ font-size:80% }
/*个人评价*/
.triangle-right { border-top: 0.3em solid transparent; margin-top:1.5em; margin-right:0.5em; border-left: 0.6em solid gray; border-bottom: 0.3em solid transparent; float:left; }

.list li{ border-bottom:1px solid #dfdfdd; width:auto; height:3.0em; padding:0 0.7em 0.6em 0.7em;overflow:visible;}
.list li p{ float:right; line-height:2; color:#17957b; font-weight:bold; font-size:130%}
.list li .listb{ float:left;line-height:3.5;width:55%;-o-text-overflow:ellipsis;text-overflow: ellipsis;overflow:hidden; white-space:nowrap}
.list li .listb2{ float:left;line-height:1;width:55%; margin-top:1.1em; margin-bottom:0.5em;overflow:auto; }

.list2 li{ border-bottom:1px solid #dfdfdd; width:auto; line-height:3.125em; padding:0 0.625em 0px 0.625em;overflow:auto;}
.list2 li p{ float:right; line-height:3.125em; color:#17957b; font-weight:normal; font-size:130%}
.list2 li .listb{ float:left;line-height:3.125em;}

.circleleft{ margin-top:1em; float:right;width:2em; text-align:center; height: 2em; background: #e1e1e1; -moz-border-radius: 3em; -webkit-border-radius: 3em; border-radius: 3em; margin-right:0.4em; }
.circlemiddle{margin-top:1.3em; text-align:center;float:right;width: 1.5em; height:1.5em; background: #19ba99; -moz-border-radius: 3.125em; -webkit-border-radius: 3.125em; border-radius: 3.125em; margin-right:0.4em;}
.circleright{ margin-top:1em;float:right;width:2em; height: 2em; background: #e1e1e1; -moz-border-radius: 3.125em; -webkit-border-radius: 3.125em; border-radius: 3.125em; text-align:center; }
a.circleleft span,a.circleright span{ font-size:120%;line-height:1.6;height:2em; display:inline-block; }
a.circlemiddle span{font-size:80%;line-height:1.4;height:1.5em; display:inline-block;}
.circlemiddle span{ color:#fff;}
a.circleleft span{ }
a.circlemiddle span{ }
.triangle-down { width: 0; height: 0; border-left: 0.3em solid transparent; border-right: 0.3em solid transparent; border-top: 0.6em solid gray; float:left;margin-top:1.5em; margin-right:0.5em;}
.bz{ border:1px solid #d7d7d7; font-size:110%; height:auto; height:2.8em; width:80%; margin:1em 0 0 1em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em;}
.xiala{ border-bottom:1px solid #dfdfdd; width:100%; height:auto; background-color:#dfdfdd;}
.xiala-b{ border-bottom:1px solid #dfdfdd; width:100%; height:auto;}
.xiala-b p,.xiala p{ padding:0 0 1em 2em; font-size: 90%}
.mb10{ margin-bottom:0.625em;}
.add{color:#fff; padding:0.5em 1em;line-height:2em; margin-left:1em;  background-color:#17957b; text-align:center;-moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em;}
/*班级评价*/
.jindu{ background-color:#dfdfdd; height:2em; line-height:2; padding:0 1em 0 1em}
.jindu span{ float:right; font-weight:bold;}
/*module2*/
.module2{ height:auto; margin:0 1em 0 1em;}
.module2 li{ float:left; white-space:nowrap;width:28%;font-size:80%; padding:0.5em; height:65%; border:1px solid #cbcbcb; text-align:center; margin:0.8em 1.6% 0em 0;-webkit-border-radius:0.3125em;border-radius:0.3125em;-moz-border-radius:0.3125em;}
.module2 li img{ display:block; width:1.6em; height:1.6em; margin:auto}
/*module3*/
.module3{ height:auto; min-height:20%; margin:0 0.625em 0 0.625em; position:relative;}
.module3 li{ float:left; width:45%; white-space:nowrap;font-size:90%; padding:1%; height:1.875em; line-height:1.875em; background-color:#999; text-align:center; margin:0.625em 1.6% 0.3125em 0.3125em;-webkit-border-radius:0.3125em;border-radius:0.3125em;-moz-border-radius:0.3125em; color:#fff;}
.module3 .check{ background-color:#19ba99;}
.module3 .black{ position:relative }
.module3 .black img{ display:block; width:1.25em; height:1.25em; position:absolute; left:0.1875em; top:0.7em; right:0}
.shangb{margin-left:0.625em; color:#fff; font-weight:bold; padding:0.1875em; width:20%; height:30%; background-color:#ff3a3a;-webkit-border-radius:0.3125em;border-radius:0.3125em;-moz-border-radius:0.3125em;}
.fr2{ float:right; margin-top:0.5em;}
.fr2 img{ width:70%; height:40%}
.teacher{ line-height:3.125em;}
/*卫生检查*/
.wj{ width:100%;}
.wj span{ float:left; line-height:2.5em; width:22%; text-align:center; display:block;font-size:100%;}
.wj .br{ border-right:1px solid #d0d0d0;}
.jb{background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), color-stop(0.5, #e5e5e5), to(rgb(242, 242, 242)));}
/*个人中心*/
.gr3{ border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; margin-top:0.9375em; background-color:#fff;}
.gr3 img{ vertical-align:middle; padding:0.625em;}
.gr{ border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; margin-top:0.9375em; background-color:#fff;}
.gr img{ vertical-align:middle; padding:0.625em;float:left; display:block; width:1.25em; height:1.75em; margin-top:0.4em}
.gr1{background-color:#fff;}
.gr1 img{ vertical-align:middle; padding:0.625em;float:left; display:block; width:1.5em;margin-top:0.4em}
.gr4{ border-top:1px solid #c7c7c7;  border-bottom:1px solid #c7c7c7; margin-top:0.9375em; background-color:#fff;line-height:5.5}
.gr4 img{ vertical-align:middle; padding:0.625em;float:left; display:block; width:4em; height:4em; margin-top:0.4em}

.ziliao{ float:right; line-height:4em; color:#999;}
.password{ border-bottom:1px solid #19ba99; margin:0 0.625em 0 0.625em;line-height:4.0375em;}
.password input{ border:none; color:#9e9e9e; font-size:110%;  width:100%; height:4.0375em;}
.logo{height:30%;text-align:center;margin:0em 0 1.5em 0;padding-top:2em;}
.logo img{ width:6em; height:6em; }
.logo p{ text-align:center; }

.wrapper{ border:1px #ccc solid; padding:0.625em; background:#fff; margin:0.625em;}
.wrapper li{ border-bottom:1px #dedede solid; color:#666}
/*form*/
.txt{ border:0;width:100%; line-height:2.5em;-webkit-line-height:2.5em;line-height: normal; height:2.5em; color:#666;font-size:120%}
.txt_arrows{border:0;width:100%; height:4.03125em; color:#666; background:url(../images_suzhi/go.png) no-repeat right}
.txt_search{ border:0;width:100%; height:3.03125em; color:#999;}
.txt_search:focus{outline: none;}
.search { border:1px #ccc solid;padding:0 0.625em; background:#fff}
.button_bule{ background:#19ba99;border:1px solid #19ba99; text-align:center; color:#fff; width:100%;font-size:120%;  line-height:2.5; margin-top:1em; display:inline-block}
.textarea { border:1px #ccc solid; padding:2%; width:96%; overflow:auto; color:#666}
.botton_add{ border:1px #dedede solid; background:#f6f6f6; height:1.875em; width:5.625em; color:#999; font-size:0.875em}

.smimg li{ text-align: center}
.smimg li img{ max-width:100%;}

.yli3 li{ width:28%; float:left; margin:5px 0 5px 2.5%;}
.yli4 .cd{position:relative;width:28%;}
.yli4 .cd img{  display:block; width:160px; height:36px;}
.yli4 .cd span{ color:#fff; text-align:center; width:10em; display:inline-block; font-size:0.825em; position:absolute;left:10%;top:10%;}
.yli4 li{ width:48%; float:left; margin:5px 0 5px 5px;}
.yli4 li .img{ display:block; width:10em;}
.yli4 {width:100%; margin:0 auto;}

/* 图标 */
.y-geren{background-color:#82D04D;text-align:center;width:5.5em;height:4.7em;padding-top:0.8em;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0em auto;}
.y-class{background-color:#84BEF0;text-align:center;width:5.5em;height:4.7em;padding-top:0.8em;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0em auto;}

/*yli5*/
.yli5 li{width:95%;margin:0.3125em 2.5%;}